:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  color: #56575a;
  background-color: #fff;
  font-family: Manrope, sans-serif;
  font-size: 18px;
  line-height: 150%;
}

.hero {
  z-index: 1;
  background-color: #101013;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.navbar {
  background-color: #0000;
  background-image: linear-gradient(#101013, #10101399 57%, #0000);
  width: 100%;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 16px 32px;
  display: flex;
}

.navlink {
  color: #fff;
  font-weight: 600;
}

.logo-nav {
  justify-content: center;
  align-items: center;
  width: 122px;
  display: flex;
}

.nav_primary_btn {
  color: #29292c;
  background-color: #fff;
  border-radius: 50px;
  padding: 16px 36px;
  font-size: 16px;
  font-weight: 600;
  line-height: 100%;
}

.nav_primary_btn:hover {
  background-image: radial-gradient(circle, #6fbffa 8%, #606df6 53%, #7839e9);
}

.container_hero {
  z-index: 6;
  width: 100%;
  max-width: 1440px;
  margin: auto;
  padding: 150px 100px;
  position: relative;
}

.hero-content-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 750px;
  display: flex;
}

.chips_white {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 1px solid #fff;
  border-radius: 55px;
  justify-content: center;
  align-items: center;
  padding: 10px 24px 10px 16px;
  display: flex;
}

.ico-chips {
  width: 20px;
}

.ico-chips.small {
  width: auto;
  height: 18px;
}

.paragraph_white {
  color: #fff;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 100%;
}

.h1 {
  color: #fff;
  margin-top: 28px;
  margin-bottom: 40px;
  font-size: 72px;
  line-height: 100%;
}

.paragraph {
  color: #56575a;
  margin-bottom: 0;
}

.paragraph.white {
  color: #fffc;
  font-weight: 400;
}

.paragraph.center {
  text-align: center;
}

.paragraph.white-80 {
  color: #fffc;
  font-weight: 400;
}

.paragraph.white-80.discord {
  width: 80%;
  margin-top: 1.5rem;
}

.primary_white {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #fff;
  background-color: #fff;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 20px 40px;
  font-size: 16px;
  font-weight: 600;
  line-height: 100%;
  text-decoration: none;
  display: flex;
}

.primary_white.in-hero {
  margin-top: 40px;
  position: relative;
}

.primary_white.in-hero:hover {
  color: #fff;
  background-image: radial-gradient(circle at 0 0, #6fbffa 8%, #606df6 59%, #7839e9);
}

.primary_white.in-discord {
  margin-top: 24px;
}

.primary_white.in-footer {
  width: 100%;
  max-width: 200px;
}

.primary_white.in-footer:hover {
  background-image: radial-gradient(circle, #6fbffa 8%, #606df6 55%, #7839e9);
}

.primary_white.with-arrow {
  color: #000;
  background-image: url('../images/ico_arrow_right.svg');
  background-position: 75%;
  background-repeat: no-repeat;
  background-size: auto;
  margin-left: auto;
  padding-right: 60px;
}

.txt-btn-black {
  color: #29292c;
  margin-bottom: 0;
  text-decoration: none;
}

.txt-btn-black:hover {
  color: #29292c;
}

.ico-arrow {
  width: 16px;
}

.scrollimg-wrapper {
  z-index: 1;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  width: 650px;
  height: auto;
  display: inline-flex;
  position: absolute;
  inset: 0% 0% 0% auto;
  overflow: visible;
  transform: rotate(30deg)translate(50px, -50px);
}

._1row {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: auto;
  display: flex;
}

._2row {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: 200vh;
  margin-top: 0;
  display: flex;
}

.row3, .row2, .row1 {
  width: auto;
  height: 2500px;
}

.overlay-hero {
  z-index: 2;
  background-image: linear-gradient(0deg, #101013, #fff0 30%);
  width: 100%;
  height: 100vh;
  position: absolute;
  inset: 0%;
}

.container {
  max-width: 1440px;
  padding: 80px 100px;
}

.container.no-top-bottom {
  padding: 0 30px;
}

.visualize-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.visualize-grid.reverse {
  place-content: stretch;
}

.img-section {
  max-width: 90%;
}

.sec-content-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.chips_black {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 1px solid #000;
  border-radius: 55px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding: 10px 24px 10px 16px;
  display: flex;
}

.paragraph_16_semi {
  color: #29292c;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 100%;
}

.paragraph_16_semi.white {
  color: #fff;
  font-weight: 400;
}

.h2 {
  color: #29292c;
  margin-bottom: 32px;
  font-family: Outfit, sans-serif;
  font-size: 60px;
  line-height: 110%;
}

.h2.top-margin {
  margin-bottom: 0;
}

.h2.top-margin.extra-left {
  margin-left: 130px;
  position: relative;
  left: 135px;
}

.h2.no-margins {
  margin-top: 0;
  margin-bottom: 0;
}

.h2.no-margins.white {
  color: #fff;
}

.h2.no-margins.white.in-popup {
  margin-bottom: 24px;
}

.list-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  width: 100%;
  margin-top: 32px;
  display: flex;
}

.list-item {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.bullet {
  width: 28px;
}

.primary_black {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #29292c;
  border-radius: 50px;
  margin-top: 32px;
  padding: 20px 40px;
  text-decoration: none;
  display: flex;
}

.primary_black:hover {
  background-image: radial-gradient(circle, #6fbffa 8%, #606df6 50%, #7839e9);
}

.primary_black.no-margin {
  margin-top: 0;
}

.primary_black._w-arrow {
  background-image: url('../images/icon_arrow_white.svg');
  background-position: 75%;
  background-repeat: no-repeat;
  background-size: auto;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-left: auto;
  padding-right: 60px;
  font-size: 16px;
  display: block;
}

.primary_black._w-arrow:hover {
  background-image: url('../images/icon_arrow_white.svg'), radial-gradient(circle, #6fbffa 8%, #606df6 50%, #7839e9);
  background-position: 75%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: auto, auto;
}

.txt-btn-white {
  color: #fff;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 100%;
  text-decoration: none;
}

.swiper-section {
  position: relative;
  overflow: hidden;
}

.container-swiper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  padding: 32px 100px 80px;
  display: flex;
}

.slick-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  height: 100%;
  display: flex;
  position: relative;
  overflow: visible;
}

.slick-wrapper.swiper-fashion {
  height: 440px;
  margin-bottom: 16px;
  padding-top: 32px;
  padding-bottom: 48px;
}

.slick-images {
  flex: 0 auto;
  justify-content: flex-start;
  height: auto;
  display: block;
}

.slick-image-wrapper {
  flex: none;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100%;
  padding-top: 15%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.slick-image {
  aspect-ratio: auto;
  vertical-align: baseline;
  object-fit: cover;
  width: 300px;
  max-width: 100%;
  height: auto;
  display: inline-block;
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.section.is--hero {
  width: 100%;
  min-height: auto;
  margin-top: 32px;
  overflow: visible;
}

.half-bg {
  background-color: #000;
  width: 100%;
  height: 50%;
  position: absolute;
  inset: auto 0% 0%;
}

.meet-wrapper {
  grid-column-gap: 31px;
  grid-row-gap: 31px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.chip-header {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 102%;
  padding-top: 80px;
  display: flex;
}

._2-left-img {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-top: 32px;
  display: flex;
}

.image {
  width: 30%;
  max-width: none;
  height: auto;
}

.image-2 {
  width: 40%;
  max-width: none;
  height: auto;
  margin-top: 10%;
  margin-left: 20%;
}

.right-side {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

._2-right-img {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.image-3 {
  width: 25%;
  height: auto;
}

.image-4 {
  width: 60%;
  height: auto;
  margin-top: 10%;
}

.p-btn-circle {
  margin-top: 20px;
}

.btn-circle {
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 32px;
  display: flex;
}

.circle-wrapper {
  background-image: url('../images/spinner_circle.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  justify-content: center;
  align-items: center;
  width: 170px;
  height: 170px;
  display: flex;
}

.howitworks {
  position: relative;
}

.howworks-content-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.how-works-grid {
  z-index: 0;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 40px;
  position: static;
}

.step-card-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #eaebee;
  border-radius: 28px;
  flex-flow: column;
  padding-top: 44px;
  padding-left: 44px;
  padding-right: 44px;
  display: flex;
}

.step-card-wrapper.reverse {
  padding-top: 0;
  padding-bottom: 44px;
}

.txt-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.step-head-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.h3 {
  color: #29292c;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Outfit, sans-serif;
  font-weight: 600;
  line-height: 150%;
}

.h3.no-lineheight {
  line-height: 100%;
}

.roadmap-content-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.roadmap-txt-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.big-left-img {
  max-width: 90%;
}

.roadmap-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  flex-flow: column;
  width: 100%;
  height: auto;
  display: flex;
}

._1step-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

._1step-wrapper._2nd, ._1step-wrapper._3rd {
  margin-top: 60px;
}

.black-dot {
  width: 32px;
  height: 32px;
}

.h-p-steps {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.discord-content-wrapper {
  background-color: #101013;
  border-radius: 40px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 50px;
  display: flex;
  position: static;
  overflow: hidden;
}

.discord-copy-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
}

.image-5 {
  width: 45%;
  max-width: none;
  display: block;
  position: relative;
  bottom: -50px;
}

.get-in-touch {
  width: 100%;
  margin-top: 40px;
}

.contact-wrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.image-6 {
  width: 50%;
  max-width: 540px;
}

.form-wrapper {
  width: 100%;
}

.input {
  border: 1px solid #0000;
  border-bottom-color: #000;
  margin-bottom: 20px;
}

.input:hover {
  border-color: #dfdfdf;
}

.input:active {
  border-color: #363636;
}

.input:focus {
  border-color: #5f5b5b;
}

.input.in-popup {
  color: #fff;
  background-color: #0000;
  border-color: #0000 #0000 #fff;
}

.input.in-popup:focus {
  color: #fff;
}

.input.in-popup::placeholder {
  color: #a0a0a0;
}

.textarea {
  border: 1px solid #0000;
  border-bottom-color: #000;
  margin-bottom: 20px;
}

.textarea:hover {
  border-bottom-color: #b3b3b3;
}

.textarea:active {
  border-color: #030303;
}

.textarea:focus {
  border-color: #383838;
}

.paragraph-label {
  color: #29292c;
  font-size: 16px;
  line-height: 130%;
}

.paragraph-label.footer {
  color: #fff9;
  margin-bottom: 0;
  font-weight: 600;
}

.paragraph-label.white {
  color: #fff;
}

.frm-content-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: block;
}

.coming-soon {
  margin-bottom: -113px;
  position: static;
  bottom: -88px;
}

.container-coming-soon {
  max-width: 1440px;
  padding-top: 60px;
  padding-left: 100px;
  padding-right: 100px;
}

.coming-soon-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.image-7 {
  width: 100%;
}

.footer {
  position: static;
}

.container-footer {
  max-width: 1440px;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
  position: static;
  top: -20px;
}

.footer-wrapper {
  border-bottom-right-radius: 40px;
  border-bottom-left-radius: 40px;
  width: 100%;
  height: 100%;
  padding: 0;
  position: relative;
  overflow: hidden;
}

.footer-copy-wrapper {
  justify-content: space-between;
  align-items: center;
  padding-left: 70px;
  padding-right: 70px;
  display: flex;
}

.footer-copy-wrapper.bottom {
  padding-bottom: 24px;
}

.image-8 {
  max-width: 200px;
}

.menu-links-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: auto;
  margin-left: 10px;
  margin-right: 10px;
  display: grid;
}

.link-footer {
  color: #fffc;
  line-height: 100%;
  text-decoration: none;
}

.divider {
  background-color: #fff3;
  width: 100%;
  height: 1px;
  margin-top: 65px;
  margin-bottom: 24px;
}

.social-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.social-ico {
  text-decoration: none;
}

.social {
  width: 40px;
  height: 40px;
}

.legal-wrapper {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.fake-wrapper {
  width: 300px;
}

.foot-allcont-wrapper {
  background-color: #101013;
  padding: 0;
}

.top-footer {
  width: 100%;
  position: static;
  inset: 0% auto 0% 0%;
}

.top-ft-wrapper {
  margin-bottom: -2px;
}

.popup-wrapper {
  z-index: 999;
  background-color: #0003;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.pop-up {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #101013;
  border-radius: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 960px;
  height: 500px;
  padding: 20px 70px;
  display: grid;
  position: relative;
  overflow: hidden;
}

.waitlist-formblock {
  margin-top: 36px;
}

.image-9 {
  width: 90%;
}

.image-10 {
  cursor: pointer;
  position: absolute;
  inset: 5% 3% auto auto;
}

.success-message {
  color: #fffc;
  background-color: #0000;
}

.dddd {
  z-index: 1;
  position: relative;
}

._3row {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: auto;
  display: flex;
}

.subhead {
  width: 80%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

@media screen and (max-width: 991px) {
  .container_hero {
    padding-left: 31px;
    padding-right: 31px;
  }

  .hero-content-wrapper {
    max-width: 510px;
  }

  .h1 {
    font-size: 48px;
  }

  .paragraph, .paragraph.white {
    font-size: 16px;
  }

  .primary_white.in-footer {
    padding: 16px 24px;
  }

  .scrollimg-wrapper {
    width: 380px;
  }

  .container {
    padding: 50px 32px;
  }

  .visualize-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .img-section {
    max-width: 80%;
  }

  .h2 {
    font-size: 40px;
  }

  .h2.top-margin {
    width: 100%;
  }

  .primary_black.no-margin {
    padding-left: 33px;
    padding-right: 33px;
  }

  .primary_black._w-arrow {
    background-position: 85%;
    padding-top: 16px;
    padding-left: 32px;
    padding-right: 40px;
  }

  .meet-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .image-2 {
    margin-left: 15%;
  }

  .image-4 {
    margin-top: 5%;
  }

  .btn-circle {
    flex-flow: row;
  }

  .circle-wrapper {
    width: 150px;
    height: 150px;
  }

  .step-card-wrapper {
    padding-top: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .h3 {
    font-size: 20px;
  }

  .roadmap-wrapper {
    background-repeat: no-repeat;
    background-size: auto 670px;
  }

  .discord-content-wrapper {
    padding-top: 24px;
    padding-left: 24px;
    padding-right: 24px;
    overflow: hidden;
  }

  .image-5 {
    bottom: -96px;
  }

  .contact-wrapper {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .image-6 {
    width: 40%;
  }

  .footer-copy-wrapper {
    padding-left: 40px;
    padding-right: 40px;
  }

  .image-8 {
    max-width: 160px;
  }

  .menu-links-wrapper {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    grid-template-columns: 1fr 1fr;
    margin-left: 20px;
    margin-right: 20px;
  }

  .link-footer {
    font-size: 16px;
  }

  .divider {
    margin-top: 40px;
  }

  .legal-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-left: 12px;
  }

  .fake-wrapper {
    width: 257px;
  }

  .popup-wrapper {
    display: none;
  }

  .pop-up {
    width: 710px;
    height: 430px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .menu-button {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .container_hero {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .h1.center {
    margin-bottom: 32px;
  }

  .paragraph.white-80.discord {
    width: 100%;
  }

  .scrollimg-wrapper {
    width: 340px;
  }

  .visualize-grid {
    grid-template-columns: 1fr;
  }

  .img-section {
    max-width: 70%;
  }

  .h2 {
    margin-bottom: 24px;
  }

  .meet-wrapper {
    grid-template-columns: 1fr;
  }

  .chip-header {
    width: 100%;
    padding-top: 0;
  }

  .image-2 {
    width: 38%;
    margin-top: 5%;
    margin-left: 10%;
  }

  .image-3 {
    width: 30%;
  }

  .btn-circle {
    margin-top: 24px;
  }

  .circle-wrapper {
    width: 140px;
    height: 140px;
  }

  .how-works-grid {
    width: 100%;
    overflow: scroll;
  }

  .step-card-wrapper {
    min-width: 250px;
  }

  .roadmap-content-wrapper {
    grid-template-columns: 1fr;
  }

  .big-left-img {
    max-width: 60%;
  }

  .black-dot {
    width: 28px;
    height: 28px;
  }

  .discord-content-wrapper {
    flex-flow: column;
  }

  .image-5 {
    width: 80%;
    bottom: -52px;
  }

  .coming-soon {
    margin-bottom: -38px;
  }

  .container-coming-soon {
    padding-top: 0;
  }

  .container-footer {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-wrapper {
    border-bottom-right-radius: 16px;
    border-bottom-left-radius: 16px;
  }

  .footer-copy-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    padding-left: 24px;
    padding-right: 24px;
  }

  .footer-copy-wrapper.bottom {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .menu-links-wrapper {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .legal-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    padding-left: 0;
  }

  .fake-wrapper {
    width: auto;
  }

  .popup-wrapper {
    display: none;
  }

  .pop-up {
    border-radius: 24px;
    grid-template-columns: 1fr;
    width: 470px;
    height: 650px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .image-9 {
    width: 60%;
  }

  .image-10 {
    top: 3%;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    height: auto;
  }

  .nav-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav_primary_btn {
    padding: 12px 20px;
    font-size: 14px;
  }

  .container_hero {
    padding: 100px 20px 250px;
  }

  .hero-content-wrapper {
    justify-content: flex-start;
    align-items: center;
  }

  .h1 {
    margin-top: 20px;
    margin-bottom: 24px;
  }

  .h1.center {
    text-align: center;
  }

  .paragraph {
    color: #818388;
  }

  .paragraph.white.ctr {
    text-align: center;
  }

  .paragraph.white-80.discord {
    margin-top: 24px;
  }

  .primary_white.in-hero {
    justify-content: center;
  }

  .primary_white.in-discord {
    margin-top: 1.2rem;
  }

  .primary_white.with-arrow {
    justify-content: center;
    align-items: center;
    margin-left: 0;
  }

  .scrollimg-wrapper {
    justify-content: center;
    align-items: stretch;
    width: 340px;
    display: inline-flex;
    inset: 21% 0% auto;
    transform: translate(-97px)rotate(42deg);
  }

  .row3, .row2, .row1 {
    height: 1000px;
  }

  .overlay-hero {
    inset: auto 0% 0%;
  }

  .container, .container.no-top-bottom {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.how-work {
    padding-right: 0;
  }

  .visualize-grid {
    grid-template-columns: 1fr;
  }

  .img-section {
    max-width: 100%;
  }

  .sec-content-wrapper {
    justify-content: center;
    align-items: center;
  }

  .chips_black {
    margin-bottom: 20px;
  }

  .h2 {
    margin-top: 0;
    margin-bottom: 24px;
    font-weight: 600;
  }

  .list-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    margin-top: 16px;
  }

  .list-item {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .primary_black {
    margin-top: 24px;
  }

  .primary_black.no-margin {
    flex: 0 auto;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .primary_black._w-arrow {
    padding-bottom: 16px;
  }

  .container-swiper {
    justify-content: flex-start;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .slick-image-wrapper {
    justify-content: space-between;
    align-items: stretch;
    padding-top: 15%;
  }

  .slick-image {
    vertical-align: baseline;
    width: 220px;
    margin-left: auto;
    margin-right: auto;
  }

  .btn-circle {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .circle-wrapper {
    justify-content: center;
    align-items: center;
    width: 170px;
    height: 170px;
    margin-top: 20px;
  }

  .circle-txt {
    flex: none;
  }

  .howworks-content-wrapper {
    align-items: center;
    overflow: hidden;
  }

  .how-works-grid {
    box-sizing: border-box;
    width: 100%;
    overflow: scroll;
  }

  .step-card-wrapper {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    min-width: 250px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .step-card-wrapper.reverse {
    overflow: visible;
  }

  .half-mckp {
    max-width: 100%;
  }

  .roadmap-content-wrapper {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .roadmap-txt-wrapper {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .roadmap-wrapper {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    background-position: 12px 0;
    background-size: auto 880px;
  }

  .black-dot {
    width: 28px;
    height: 28px;
  }

  .h-p-steps {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .discord-content-wrapper {
    border-radius: 28px;
    flex-flow: column;
    padding-top: 32px;
  }

  .image-5 {
    width: 100%;
    bottom: -57px;
  }

  .get-in-touch {
    margin-top: 32px;
  }

  .contact-wrapper {
    flex-flow: column;
  }

  .image-6 {
    width: 100%;
  }

  .coming-soon {
    margin-bottom: -32px;
  }

  .container-coming-soon {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-7 {
    width: 90%;
  }

  .container-footer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-wrapper {
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
    width: 100%;
    height: auto;
  }

  .footer-copy-wrapper {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
  }

  .footer-copy-wrapper.bottom {
    padding-left: 16px;
    padding-right: 16px;
  }

  .image-8 {
    max-width: 120px;
  }

  .menu-links-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr 1fr;
  }

  .link-footer {
    font-size: 16px;
  }

  .divider {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .legal-wrapper {
    justify-content: center;
    align-items: center;
    padding-left: 0;
  }

  .fake-wrapper {
    width: auto;
  }

  .top-footer {
    object-fit: fill;
    width: 100%;
    max-width: none;
    display: block;
    overflow: visible;
  }

  .top-ft-wrapper {
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    display: flex;
  }

  .popup-wrapper {
    display: none;
  }

  .pop-up {
    width: 300px;
    height: 630px;
    padding-top: 32px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .waitlist-formblock {
    margin-top: 24px;
  }

  .image-9 {
    width: 70%;
  }

  .popup-form {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    display: flex;
  }

  .subhead {
    width: 100%;
  }
}

#w-node-_4590fcfb-142f-8bb4-a512-57f932e6fa77-03cbddfe {
  place-self: center;
}

#w-node-_1ecfafb4-6f50-7c11-6b50-0087cbeb9ef3-03cbddfe {
  place-self: center end;
}

#w-node-c71a5f73-5d41-6d42-f1cc-2e63360d9dd8-03cbddfe {
  place-self: center;
}

#w-node-_13e8b909-c857-ce5d-12d4-309a2e9ee03d-03cbddfe {
  align-self: center;
}

#w-node-_0f23cabb-9a33-7724-bcad-5f0c3bf524ff-03cbddfe {
  place-self: center end;
}

@media screen and (max-width: 991px) {
  #w-node-_1ecfafb4-6f50-7c11-6b50-0087cbeb9ef3-03cbddfe {
    justify-self: end;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_4590fcfb-142f-8bb4-a512-57f932e6fa77-03cbddfe {
    grid-area: 2 / 1 / 3 / 2;
    justify-self: center;
  }

  #w-node-_1ecfafb4-6f50-7c11-6b50-0087cbeb9ef3-03cbddfe {
    justify-self: center;
  }

  #w-node-c71a5f73-5d41-6d42-f1cc-2e63360d9dd8-03cbddfe {
    grid-area: 2 / 1 / 3 / 2;
    place-self: auto center;
  }

  #w-node-_0f23cabb-9a33-7724-bcad-5f0c3bf524ff-03cbddfe {
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_4590fcfb-142f-8bb4-a512-57f932e6fa77-03cbddfe {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_479e1289-e5e1-3dd2-a551-30941c072294-03cbddfe {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_1ecfafb4-6f50-7c11-6b50-0087cbeb9ef3-03cbddfe {
    justify-self: center;
  }

  #w-node-cace90dd-901c-7a9a-f16f-8fb2145eda0c-03cbddfe {
    place-self: auto;
  }

  #w-node-c71a5f73-5d41-6d42-f1cc-2e63360d9dd8-03cbddfe {
    grid-area: 2 / 1 / 3 / 2;
    justify-self: center;
  }

  #w-node-_9ccc5ba7-c722-c735-a0ea-dfcae3abdddd-03cbddfe {
    grid-area: 1 / 1 / 2 / 2;
  }
}


